/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* FLOATING BUTTON */
.sideCartButton, span.cartCount{
	display: flex;
	align-items: center;
	justify-content: center;
}
.sideCartButton{
	z-index: 3;
	position: fixed;
	cursor: pointer;
	border-radius: 50%;
	background-color: #DBB9B7;
	box-shadow: 0px 0px 20px 3px #00000040;
}
span.cartCount{
	top: 0;
	right: 0;
	color: #3F3F3F;
	position: absolute;
	border-radius: 50%;
	background-color: white;
	font-family: 'Optima', sans-serif;
}
/* SIDE CART */
.bodyOverlay.show{
    top: 0;
	left: 0;
	right: 0;
    bottom: 0;
	z-index: 6;
	position: fixed;
    background-color: #000000B2;
}
.sideCart {
	top: 0;
    right: 0;
    z-index: 7;
	height: 100%;
	overflow: auto;
	position: fixed;
	transition: 0.8s ease;
}
.headerCart, .innerCart{
	position: relative;
}
button.closeCart{
	padding: 0;
	position: absolute;
}
button.closeCart, button.closeCart:hover, button.closeCart:active, button.closeCart:focus, button.cartQtyDecrease, button.cartQtyDecrease:hover, button.cartQtyDecrease:active, button.cartQtyDecrease:focus, button.cartQtyIncrease, button.cartQtyIncrease:hover, button.cartQtyIncrease:active, button.cartQtyIncrease:focus, a.btnCheckout:hover, button.btnOfStock:hover{
	background-color: transparent !important;
}
h2.titleCart, button.cartQtyDecrease, button.cartQtyIncrease, input.inputQtyCart, p.cartProductPrice, h3.subtitleTotal, p.textSpedizione, p.emptyText, p.textOutOfStock{
	font-family: 'Optima', sans-serif;
}
h3.nameCartProduct, p.totalCart, h3.subtitleOutOfStock{
	font-family: 'Optima Bold', sans-serif;
}
h2.titleCart, h3.nameCartProduct, button.cartQtyDecrease, button.cartQtyDecrease:hover, button.cartQtyDecrease:active, button.cartQtyDecrease:focus, button.cartQtyIncrease, button.cartQtyIncrease:hover, button.cartQtyIncrease:active, button.cartQtyIncrease:focus, input.inputQtyCart, input.inputQtyCart:hover, input.inputQtyCart:active, input.inputQtyCart:focus, p.cartProductPrice, h3.subtitleTotal, p.totalCart, a.continuaAcquisti, a.continuaAcquisti:focus, a.continuaAcquisti:active, a.continuaAcquisti:hover, p.textSpedizione, p.emptyText, h3.subtitleOutOfStock, p.textOutOfStock{
	color: #3F3F3F;
}
h2.titleCart, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.textSpedizione, p.emptyText{
	margin-bottom: 0;
}
.boxCartProduct, .qtyCartProduct, a.btnCheckout, a.continuaAcquisti, .emptyCart {
    align-items: center;
}
.boxCartProduct, .qtyCartProduct, .boxPriceCartProduct, .boxTotal, a.btnCheckout, a.continuaAcquisti, .buttonSection, .emptyCart{
	display: flex;
}
.boxCartProduct, .emptyCart{
	border-top: 1px solid white;
}
button.cartQtyDecrease, button.cartQtyIncrease{
	padding: 0;
	border: none;
	line-height: 1;
}
button.cartQtyDecrease span, button.cartQtyIncrease span{
	font-weight: 300;
}
input.inputQtyCart, input.inputQtyCart:focus, input.inputQtyCart:hover, input.inputQtyCart:active {
	aspect-ratio: 1 / 1;
    padding: 0 !important;
	border: none !important;
	outline: none !important;
	border-radius: 50% !important;
	background-color: #FFFFFFB2 !important;
}
input.inputQtyCart {
    text-align: center;
    pointer-events: none;
}
input.inputQtyCart::-webkit-inner-spin-button {
	opacity: 0;
  	-webkit-appearance: none;
}
.boxPriceCartProduct{
	align-items: baseline;
	justify-content: space-between;
}
.removeFromCart, a.continuaAcquisti{
	cursor: pointer;
}
.boxTotal{
	justify-content: flex-end;
	background-color: #DBB9B7;
}
.buttonSection{
	flex-direction: column;
}
a.btnCheckout, a.continuaAcquisti, button.btnOfStock{
	width: 100%;
	padding: 0;
	text-decoration: none;
	justify-content: center;
	font-family: 'Vera Humana Bold', sans-serif;
}
a.btnCheckout:hover, button.btnOfStock:hover{
	color: #BC8683 !important;
}
a.btnCheckout, a.btnCheckout:focus, a.btnCheckout:active, button.btnOfStock, button.btnOfStock:active, button.btnOfStock:focus{
	color: white !important;
	border: 2px solid #BC8683;
	background-color: #BC8683 !important;
}
a.continuaAcquisti, a.continuaAcquisti:focus, a.continuaAcquisti:hover{
	border: none;
	background-color: #FFFFFF66 !important;
}
a.continuaAcquisti:hover{
	background-color: #FFFFFF !important;
}
p.textSpedizione, h2.titleOutOfStock, h3.subtitleOutOfStock, p.textOutOfStock{
	text-align: center;
}
div#ppcp-recaptcha-v2-container {
    display: none;
}
.emptyCart{
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
	justify-content: center;
	background-color: #CDAEAC;
}
/* OUT OF STOCK POPUP */
.outOfStockPopup.active {
	opacity: 1;
	z-index: 10002;
 	transform: scale(1);
}
.outOfStockPopup{
 	top: 0;
	left: 0;
	opacity: 0;
	z-index: -1;
	width: 100vw;
	height: 100vh;
	display: flex;
	position: fixed;
	overflow-y: auto;
	transform: scale(0);
	align-items: center;
    justify-content: center;
	background-color: transparent;
	transition: all .3s ease-in-out;
}
.innerOutOfStock {
	display: flex;
	overflow: auto;
	margin: auto 0;
	position: relative;
	height: fit-content;
	align-items: center;
	flex-direction: column;
	background-color: #DBB9B7;
}
.closeOutOfStock{
	display: flex;
	cursor: pointer;
	position: absolute;
	aspect-ratio: 1 / 1;
	align-items: center;
	justify-content: center;
}
h2.titleOutOfStock{
	color: white;
	font-family: 'Vera Humana Bold', sans-serif;
}
/* CART LOADER */
.loader.active {
    top: 0;
    right: 0;
    opacity: 0.5;
	height: 100vh;
	z-index: 10001;
	position: fixed;
    background: black;
}
.loader:not(.cart).active {
	width: 100vw;
}
.loader.active div {
	animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	transform-origin: 40px 40px;
	position: absolute;
	top: calc(50% - 40px);
	left: calc(50% - 40px);
	transform: translate(-50%, -50%);
}
.loader.active div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #DBB9B7;
  margin: -4px 0 0 -4px;
}
.loader.active div:nth-child(1) {
  animation-delay: -0.036s;
}
.loader.active div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.loader.active div:nth-child(2) {
  animation-delay: -0.072s;
}
.loader.active div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.loader.active div:nth-child(3) {
  animation-delay: -0.108s;
}
.loader.active div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.loader.active div:nth-child(4) {
  animation-delay: -0.144s;
}
.loader.active div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.loader.active div:nth-child(5) {
  animation-delay: -0.18s;
}
.loader.active div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.loader.active div:nth-child(6) {
  animation-delay: -0.216s;
}
.loader.active div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.loader.active div:nth-child(7) {
  animation-delay: -0.252s;
}
.loader.active div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.loader.active div:nth-child(8) {
  animation-delay: -0.288s;
}
.loader.active div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
@media (max-width: 550px){
	/* FLOATING BUTTON */
	.sideCartButton{
		left: 4vw;
		bottom: 4vw;
		width: 13vw;
		height: 13vw;
	}
	.cartIcon{
		width: 5.5vw;
	}
	span.cartCount{
		width: 4.2vw;
		height: 4.2vw;
		font-size: 3.2vw;
	}
	/* SIDE CART */
	.sideCart, .loader.cart.active{
        width: 100vw;
    }
    .sideCart:not(.show){
        right: -100vw;
    }
	.headerCart {
    	padding: 17vw 8vw 3.5vw;
	}
	button.closeCart{
		top: 4vw;
		right: 4vw;
	}
	button.closeCart img, .closeOutOfStock img {
    	width: 5.5vw;
	}
	h2.titleCart{
		font-size: 5.35vw;
		line-height: 1;
	}
	.innerCart{
		padding: 0 8vw;
	}
	.boxCartProduct{
		width: 84vw;
		grid-gap: 2.5vw;
		padding: 3.5vw 0;
	}
	img.imgCartProduct {
    	width: 29vw;
		flex: 0 0 29vw;
	}
	.metaCartProduct {
    	flex: 1;
	}
	h2.titleCart, h3.nameCartProduct, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.emptyText{
		letter-spacing: 0.07em;
	}
	h3.nameCartProduct, p.cartProductPrice, a.btnCheckout, a.continuaAcquisti, p.emptyText{
		font-size: 4.3vw;
		line-height: 1.34;
	}
	h3.nameCartProduct {
    	margin-bottom: 2.8vw;
	}
	.qtyCartProduct {
    	grid-gap: 2.5vw;
		margin-bottom: 1.8vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span{
		font-size: 4.8vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span, input.inputQtyCart{
		line-height: 5.8vw;
	}
	input.inputQtyCart{
		font-size: 3.6vw;
		flex: 0 0 5.8vw;
	}
	img.removeIcon{
		width: 5vw;
	}
	.boxTotal {
    	padding: 5.2vw 8vw;
		grid-gap: 2vw;
	}
	h3.subtitleTotal, p.totalCart{
		font-size: 5.35vw;
		line-height: 1;
	}
	.buttonSection{
		grid-gap: 4.5vw;
		padding: 7vw 8vw;
	}
	a.btnCheckout, a.continuaAcquisti{
		height: 16vw;
	}
	p.textSpedizione, p.textOutOfStock{
		font-size: 3.6vw;
	}
	.emptyCart{
		height: calc(100dvh - 26.6vw);
	}
	/* OUT OF STOCK POPUP */
	.innerOutOfStock{
		padding: 15vw 8vw;
		width: 100vw;
		height: 100dvh;
		justify-content: center;
	}
	.closeOutOfStock {
		top: 3vw;
    	right: 3vw;
	}
	h2.titleOutOfStock {
    	font-size: 10.2vw;
    	line-height: 0.94;
    	margin-bottom: 5vw;
	}
	h3.subtitleOutOfStock {
		font-size: 5vw;
		line-height: 1.26;
		width: 78vw;
		margin-bottom: 5vw;
	}
	p.textOutOfStock{
		width: 68vw;
		font-size: 4.3vw;
		line-height: 1.34;
		margin-bottom: 8vw;
	}
	button.btnOfStock{
		height: 17vw;
		width: 84vw;
		font-size: 5vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	/* FLOATING BUTTON */
	.sideCartButton{
		left: 3vw;
		bottom: 3vw;
		width: 9.2vw;
		height: 9.2vw;
	}
	.cartIcon{
		width: 4vw;
	}
	span.cartCount{
		width: 2.8vw;
		height: 2.8vw;
		font-size: 2.2vw;
	}
	/* SIDE CART */
	.sideCart, .loader.cart.active{
        width: 100vw;
    }
    .sideCart:not(.show){
        right: -100vw;
    }
	.headerCart {
    	padding: 13vw 8vw 2.5vw;
	}
	button.closeCart{
		top: 3vw;
		right: 3vw;
	}
	button.closeCart img, .closeOutOfStock img {
    	width: 3.8vw;
	}
	h2.titleCart{
		font-size: 4.6vw;
		line-height: 1;
	}
	.innerCart{
		padding: 0 8vw;
	}
	.boxCartProduct{
		width: 84vw;
		grid-gap: 2.5vw;
		padding: 3vw 0;
	}
	img.imgCartProduct {
    	width: 22vw;
		flex: 0 0 22vw;
	}
	.metaCartProduct {
    	flex: 1;
	}
	h2.titleCart, h3.nameCartProduct, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.emptyText{
		letter-spacing: 0.07em;
	}
	h3.nameCartProduct, p.cartProductPrice, a.btnCheckout, a.continuaAcquisti, p.emptyText{
		font-size: 3.3vw;
		line-height: 1.34;
	}
	h3.nameCartProduct, .qtyCartProduct {
    	margin-bottom: 1.4vw;
	}
	.qtyCartProduct {
    	grid-gap: 2vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span{
		font-size: 3.4vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span, input.inputQtyCart{
		line-height: 4.3vw;
	}
	input.inputQtyCart{
		font-size: 2.6vw;
		flex: 0 0 4.3vw;
	}
	img.removeIcon{
		width: 3.5vw;
	}
	.boxTotal {
    	padding: 4.2vw 8vw;
		grid-gap: 1.5vw;
	}
	h3.subtitleTotal, p.totalCart{
		font-size: 4.6vw;
		line-height: 1;
	}
	.buttonSection{
		grid-gap: 3.5vw;
		padding: 6vw 8vw;
	}
	a.btnCheckout, a.continuaAcquisti{
		height: 13vw;
	}
	p.textSpedizione, p.textOutOfStock{
		font-size: 2.6vw;
	}
	.emptyCart{
		height: calc(100dvh - 20vw);
	}
	/* OUT OF STOCK POPUP */
	.innerOutOfStock{
		padding: 11vw 8vw;
	}
	.closeOutOfStock {
		top: 2vw;
    	right: 2vw;
	}
	h2.titleOutOfStock {
    	font-size: 9.2vw;
    	line-height: 0.94;
    	margin-bottom: 3.5vw;
	}
	h3.subtitleOutOfStock {
		font-size: 3.9vw;
		line-height: 1.26;
		width: 60vw;
		margin-bottom: 3.5vw;
	}
	p.textOutOfStock{
		width: 50vw;
		font-size: 3.3vw;
		line-height: 1.34;
		margin-bottom: 6vw;
	}
	button.btnOfStock{
		height: 12.5vw;
		width: 70vw;
		font-size: 3.9vw;
	}
}
@media (max-width: 766.9px){
	.sideCart {
		background-color: #CDAEAC;
	}
}
@media (min-width: 767px){
	.sideCart {
		background-color: #DBB9B7E5;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	/* FLOATING BUTTON */
	.sideCartButton{
		left: 2.5vw;
		bottom: 2.5vw;
		width: 7vw;
		height: 7vw;
	}
	.cartIcon{
		width: 3vw;
	}
	span.cartCount{
		width: 2.2vw;
		height: 2.2vw;
		font-size: 1.7vw;
	}
	/* SIDE CART */
	.sideCart, .loader.cart.active{
        width: 53vw;
    }
    .sideCart:not(.show){
        right: -53vw;
    }
	.headerCart {
    	padding: 9.5vw 3vw 1.6vw;
	}
	button.closeCart{
		top: 2.2vw;
		right: 3vw;
	}
	button.closeCart img, .closeOutOfStock img {
    	width: 2.8vw;
	}
	h2.titleCart{
		font-size: 2.83vw;
		line-height: 1;
	}
	.innerCart{
		padding: 0 3vw;
	}
	.boxCartProduct{
		width: 47vw;
		grid-gap: 1.8vw;
		padding: 2vw 0;
	}
	img.imgCartProduct {
    	width: 16vw;
		flex: 0 0 16vw;
	}
	.metaCartProduct {
    	flex: 1;
	}
	h2.titleCart, h3.nameCartProduct, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.emptyText{
		letter-spacing: 0.07em;
	}
	h3.nameCartProduct, p.cartProductPrice, a.btnCheckout, a.continuaAcquisti, p.textSpedizione, p.emptyText{
		font-size: 1.89vw;
		line-height: 1.34;
	}
	h3.nameCartProduct, .qtyCartProduct {
    	margin-bottom: 1.1vw;
	}
	.qtyCartProduct {
    	grid-gap: 1.5vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span{
		font-size: 2.7vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span, input.inputQtyCart{
		line-height: 3.3vw;
	}
	input.inputQtyCart{
		font-size: 1.89vw;
		flex: 0 0 3.3vw;
	}
	img.removeIcon{
		width: 2.3vw;
	}
	.boxTotal {
    	padding: 2.7vw 3vw;
		grid-gap: 0.5vw;
	}
	h3.subtitleTotal, p.totalCart{
		font-size: 2.83vw;
		line-height: 1;
	}
	.buttonSection{
		grid-gap: 2.5vw;
		padding: 4vw 3vw;
	}
	a.btnCheckout, a.continuaAcquisti{
		height: 7.8vw;
	}
	.emptyCart{
		height: calc(100dvh - 14.3vw);
	}
	/* OUT OF STOCK POPUP */
	.innerOutOfStock{
		padding: 8vw 7vw;
	}
	.closeOutOfStock {
		top: 1.5vw;
    	right: 1.5vw;
	}
	h2.titleOutOfStock {
    	font-size: 7.13vw;
    	line-height: 0.94;
    	margin-bottom: 2.5vw;
	}
	h3.subtitleOutOfStock {
		font-size: 2.83vw;
		line-height: 1.26;
		width: 63vw;
		margin-bottom: 2.5vw;
	}
	p.textOutOfStock{
		font-size: 2.34vw;
		line-height: 1.34;
		margin-bottom: 4.8vw;
	}
	button.btnOfStock{
		height: 10vw;
		width: 50vw;
		font-size: 2.83vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	/* FLOATING BUTTON */
	.sideCartButton{
		left: 1.5vw;
		bottom: 1.5vw;
		width: 5.2vw;
		height: 5.2vw;
	}
	.cartIcon{
		width: 2.1vw;
	}
	span.cartCount{
		width: 1.8vw;
		height: 1.8vw;
		font-size: 1.35vw;
	}
	/* SIDE CART */
	.sideCart, .loader.cart.active{
        width: 42vw;
    }
    .sideCart:not(.show){
        right: -42vw;
    }
	.headerCart {
    	padding: 7.5vw 2.5vw 1.6vw;
	}
	button.closeCart{
		top: 1.8vw;
		right: 2.5vw;
	}
	button.closeCart img, .closeOutOfStock img {
    	width: 2.1vw;
	}
	h2.titleCart{
		font-size: 2.41vw;
		line-height: 1;
	}
	.innerCart{
		padding: 0 2.5vw;
	}
	.boxCartProduct{
		width: 37vw;
		grid-gap: 1.5vw;
		padding: 2vw 0;
	}
	img.imgCartProduct {
    	width: 12.5vw;
		flex: 0 0 12.5vw;
	}
	.metaCartProduct {
    	flex: 1;
	}
	h2.titleCart, h3.nameCartProduct, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.emptyText{
		letter-spacing: 0.07em;
	}
	h3.nameCartProduct, p.cartProductPrice, a.btnCheckout, a.continuaAcquisti, p.textSpedizione, p.emptyText{
		font-size: 1.61vw;
		line-height: 1.34;
	}
	h3.nameCartProduct, .qtyCartProduct {
    	margin-bottom: 0.9vw;
	}
	.qtyCartProduct {
    	grid-gap: 1.1vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span{
		font-size: 2.3vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span, input.inputQtyCart{
		line-height: 2.7vw;
	}
	input.inputQtyCart{
		font-size: 1.61vw;
		flex: 0 0 2.7vw;
	}
	img.removeIcon{
		width: 1.9vw;
	}
	.boxTotal {
    	padding: 2.3vw 2.5vw;
		grid-gap: 0.5vw;
	}
	h3.subtitleTotal, p.totalCart{
		font-size: 2.41vw;
		line-height: 1;
	}
	.buttonSection{
		grid-gap: 2vw;
		padding: 3vw 2.5vw;
	}
	a.btnCheckout, a.continuaAcquisti{
		height: 6.8vw;
	}
	.emptyCart{
		height: calc(100dvh - 11.7vw);
	}
	/* OUT OF STOCK POPUP */
	.innerOutOfStock{
		padding: 6vw 4vw;
	}
	.closeOutOfStock {
		top: 1.2vw;
    	right: 1.2vw;
	}
	h2.titleOutOfStock {
    	font-size: 6vw;
    	line-height: 0.94;
    	margin-bottom: 2.2vw;
	}
	h3.subtitleOutOfStock {
		font-size: 2.41vw;
		line-height: 1.26;
		width: 54vw;
		margin-bottom: 2.2vw;
	}
	p.textOutOfStock{
		font-size: 2vw;
		line-height: 1.34;
		margin-bottom: 3.7vw;
	}
	button.btnOfStock{
		height: 8vw;
		width: 43vw;
		font-size: 2.41vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	/* FLOATING BUTTON */
	.sideCartButton{
		left: 1.5vw;
		bottom: 1.5vw;
		width: 4.5vw;
		height: 4.5vw;
		
	}
	.cartIcon{
		width: 1.9vw;
	}
	span.cartCount{
		width: 1.4vw;
		height: 1.4vw;
		font-size: 1.1vw;
	}
	/* SIDE CART */
	.sideCart, .loader.cart.active{
        width: 34vw;
    }
    .sideCart:not(.show){
        right: -34vw;
    }
	.headerCart {
    	padding: 6vw 2vw 1.2vw;
	}
	button.closeCart{
		top: 1.5vw;
		right: 2vw;
	}
	button.closeCart img, .closeOutOfStock img {
    	width: 1.7vw;
	}
	h2.titleCart{
		font-size: 2vw;
		line-height: 1;
	}
	.innerCart{
		padding: 0 2vw;
	}
	.boxCartProduct{
		width: 30vw;
		grid-gap: 1.3vw;
		padding: 1.5vw 0;
	}
	img.imgCartProduct {
    	width: 11vw;
		flex: 0 0 11vw;
	}
	.metaCartProduct {
    	flex: 1;
	}
	h2.titleCart, h3.nameCartProduct, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.emptyText{
		letter-spacing: 0.07em;
	}
	h3.nameCartProduct, p.cartProductPrice, a.btnCheckout, a.continuaAcquisti, p.textSpedizione, p.emptyText{
		font-size: 1.32vw;
		line-height: 1.34;
	}
	h3.nameCartProduct, .qtyCartProduct {
    	margin-bottom: 0.7vw;
	}
	.qtyCartProduct {
    	grid-gap: 0.8vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span{
		font-size: 1.8vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span, input.inputQtyCart{
		line-height: 2.3vw;
	}
	input.inputQtyCart{
		font-size: 1.32vw;
		flex: 0 0 2.3vw;
	}
	img.removeIcon{
		width: 1.6vw;
	}
	.boxTotal {
    	padding: 1.7vw 2vw;
		grid-gap: 0.5vw;
	}
	h3.subtitleTotal, p.totalCart{
		font-size: 2vw;
		line-height: 1;
	}
	.buttonSection{
		grid-gap: 1.5vw;
		padding: 2.5vw 2vw;
	}
	a.btnCheckout, a.continuaAcquisti{
		height: 5.5vw;
	}
	.emptyCart{
		height: calc(100vh - 9.4vw);
	}
	/* OUT OF STOCK POPUP */
	.innerOutOfStock{
		padding: 5vw 4vw;
	}
	.closeOutOfStock {
		top: 1.2vw;
    	right: 1.2vw;
	}
	h2.titleOutOfStock {
    	font-size: 4.94vw;
    	line-height: 0.94;
    	margin-bottom: 1.8vw;
	}
	h3.subtitleOutOfStock {
		font-size: 2vw;
		line-height: 1.26;
		width: 45vw;
		margin-bottom: 1.8vw;
	}
	p.textOutOfStock{
		font-size: 1.63vw;
		line-height: 1.34;
		margin-bottom: 3vw;
	}
	button.btnOfStock{
		height: 6.5vw;
		width: 35vw;
		font-size: 2vw;
	}
}
@media (min-width: 1401px){
	/* FLOATING BUTTON */
	.sideCartButton{
		left: 1vw;
		bottom: 1vw;
		width: 3.5vw;
		height: 3.5vw;
		
	}
	.cartIcon{
		width: 1.5vw;
	}
	span.cartCount{
		width: 1.1vw;
		height: 1.1vw;
		font-size: 0.8vw;
	}
	/* SIDE CART */
	.sideCart, .loader.cart.active{
        width: 28vw;
    }
    .sideCart:not(.show){
        right: -28vw;
    }
	.headerCart {
    	padding: 5vw 1.5vw 0.8vw;
	}
	button.closeCart{
		top: 1.2vw;
		right: 1.5vw;
	}
	button.closeCart img, .closeOutOfStock img {
    	width: 1.5vw;
	}
	h2.titleCart{
		font-size: 1.46vw;
		line-height: 1;
	}
	.innerCart{
		padding: 0 1.5vw;
	}
	.boxCartProduct{
		width: 25vw;
		grid-gap: 1vw;
		padding: 1vw 0;
	}
	img.imgCartProduct {
    	width: 9vw;
		flex: 0 0 9vw;
	}
	.metaCartProduct {
    	flex: 1;
	}
	h2.titleCart, h3.nameCartProduct, p.cartProductPrice, h3.subtitleTotal, p.totalCart, p.emptyText{
		letter-spacing: 0.07em;
	}
	h3.nameCartProduct, p.cartProductPrice, a.btnCheckout, a.continuaAcquisti, p.textSpedizione, p.emptyText{
		font-size: 1.05vw;
		line-height: 1.34;
	}
	h3.nameCartProduct, .qtyCartProduct {
    	margin-bottom: 0.7vw;
	}
	.qtyCartProduct {
    	grid-gap: 0.6vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span{
		font-size: 1.25vw;
	}
	button.cartQtyDecrease span, button.cartQtyIncrease span, input.inputQtyCart{
		line-height: 1.6vw;
	}
	input.inputQtyCart{
		font-size: 1.05vw;
		flex: 0 0 1.6vw;
	}
	img.removeIcon{
		width: 1.1vw;
	}
	.boxTotal {
    	padding: 1.5vw;
		grid-gap: 0.5vw;
	}
	h3.subtitleTotal, p.totalCart{
		font-size: 1.57vw;
		line-height: 1;
	}
	.buttonSection{
		grid-gap: 1vw;
		padding: 1.5vw;
	}
	a.btnCheckout, a.continuaAcquisti{
		height: 4vw;
	}
	.emptyCart{
		height: calc(100vh - 7.3vw);
	}
	/* OUT OF STOCK POPUP */
	.innerOutOfStock{
		padding: 4vw;
	}
	.closeOutOfStock {
		top: 1.2vw;
    	right: 1.2vw;
	}
	h2.titleOutOfStock {
    	font-size: 3.91vw;
    	line-height: 0.94;
    	margin-bottom: 1.5vw;
	}
	h3.subtitleOutOfStock {
		font-size: 1.57vw;
		line-height: 1.26;
		width: 34vw;
		margin-bottom: 1.5vw;
	}
	p.textOutOfStock{
		font-size: 1.25vw;
		line-height: 1.34;
		margin-bottom: 2.5vw;
	}
	button.btnOfStock{
		height: 5vw;
		width: 27.5vw;
		font-size: 1.57vw;
	}
}